How to install geany-plugin-extrasel on Debian 9 (Stretch)